
Figure - Bug #118447
【IOVISSUE-8438】【VC1】【试驾】【副屏】副屏无法手机投屏，华为鸿蒙系统 
2023-06-01 21:48 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-06-01

Priority: High Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【IDCM版本】：IDCM 03.02.0086.C101

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: B

解决结果:未解决

影响版本:

03.02.0086.C102

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

必现

测试环境:EE环境

项目名:

VC1

reporter_role:质量测试

描述

【软件/网络环境】：EE环境

【IDCM版本】：IDCM 03.02.0086.C101

【试驾人】：吴琦峰

【实车VIN】LJD8BB3FXP0000721

【数采仪编号】：0300150

【发生日期 & 时间】：2023/05/31/ 20：19

【问题来源】：https://ffotfsfj55.feishu.cn/sheets/shtcnEk9RbNTOYnzt8Ijf0z8Hnc?sheet=04a940

History

#1 - 2023-06-01 21:48 - 物联网测试组_TSCD 王维

- Subject changed from 【VC1】【试驾】【副屏】副屏无法手机投屏，华为鸿蒙系统  to 【IOVISSUE-8438】【VC1】【试驾】【副屏】副屏无法手机投屏

，华为鸿蒙系统 

#2 - 2023-06-02 09:51 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维
https://ffotfsfj55.feishu.cn/sheets/shtcnEk9RbNTOYnzt8Ijf0z8Hnc?sheet=04a940


Hi 王维

这个是乐播投屏SDK中的内容，需要乐播的SDK厂商处理，请确认

#3 - 2023-06-03 17:51 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

6.3

乐播投屏问题，先关闭

#4 - 2023-06-03 17:51 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Resolution changed from -- to INVALID

#5 - 2023-06-03 17:51 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1685627226821.zip 516 KB 2023-06-01 物联网测试组_TSCD 王维
